Grupo 3 2018 - Support #379

Feature # 378 (In Progress): Administracién del Sitio de RedMine

Desarrollo de la wiki
09/11/2018 09:07 AM - Pedro Araya

Status: In Progress Start date: 08/30/2018
Priority: Normal Due date: 11/15/2018
Assignee: Pedro Araya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/11/2018 10:01 AM - Pedro Araya
- % Done changed from 0 to 20

#2 - 09/11/2018 06:05 PM - Pedro Araya
- Status changed from New to In Progress

- Assignee set to Pedro Araya

#3 - 11/22/2018 09:15 AM - Pedro Araya
- % Done changed from 20 to 80

#4 - 12/06/2018 10:31 PM - Pedro Araya
- % Done changed from 80 to 100
